/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
@font-face {
 font-family: 'hurme-bold';
 font-style: normal;
 src: url(/wp-content/themes/generatepress_child/fonts/HurmeGeometricSans2-Bold.otf);
}
@font-face {
 font-family: 'hurme-text';
 font-style: normal;
 src: url(/wp-content/themes/generatepress_child/fonts/HurmeGeometricSans2.otf);
}
@font-face {
 font-family: 'hurme-semi-bold';
 font-style: normal;
 src: url(/wp-content/themes/generatepress_child/fonts/HurmeGeometricSans2-SemiBold.otf);
}
